- Qt 6.10
- Qt Quick
- QML Types
- QtQuick.Particles
- MaskShape
- Qt 6.10.3 Reference Documentation

# MaskShape QML Type

For representing an image as a shape to affectors and emitters. More...

Import Statement: | `import QtQuick.Particles`
Inherits: | Shape

- List of all members, including inherited members

## Properties

- source : url

## Detailed Description

## Property Documentation

source : url

The image to use as the mask. Areas with non-zero opacity will be considered inside the shape.